﻿/* SUB EVENTS OVERRIDES */
[id*=dlAdditionalProgram] td span {
    top: 0;
    position: relative;
    display: block;
}

[id*=dlAdditionalProgram] td .radio > label::before, 
[id*=dlAdditionalProgram] .radio-inline::before, 
.Skin [id*=dlAdditionalProgram] input[type="radio"] ~ label::before {
    content: "\f1db";
    color: #AAA;
    top: 0;
    position: absolute;
}

[id*=dlAdditionalProgram] td .radio > label.checked::before, 
[id*=dlAdditionalProgram] .radio-inline.checked::before, 
.Skin [id*=dlAdditionalProgram] input[type="radio"]:checked ~ label::before {
    content: "\f058";
    color: darkgreen;
}


.SubEvent-ProgramCode-Label {
    padding-left: 1.5em !important;
}

.SubEventLabel-DateTime .data-Font {
    padding-right: .5em !important;
}

.SubEvents-Capacity {
    display: inline-block !important;
}

.Skin input[type="checkbox"] ~ label::before {
    /*letter-spacing: 0 !important;*/
}

.SubEvent-ProgramCode-Row {
    width: 95% !important;
}

.swMain ul.anchor li a[disabled]:hover {
    color: #000 !important;
}

.Unselect-Link-Button {
    font-size: .5em !important;
    color: #fff !important;
    padding-top: .5em;
}

.SubEvent-Accordion-Title > Div > .SubEvent-Title {
    width: 75% !important;
}

.SubEvent-UnSelectGroup {
    width: 25% !important;
}

/*===== CLASSES ADDED TO FIX OVERLAP ISSUE =====*/
.LedgerCol {
    padding-top: 0 !important;
}

.Key-Text {
    font-size: .4em !important;
}